@charset "utf-8";

/* Base Settings */
:root {
    --main-blue: #0096BE;
    --text-dark: #413D3B;
    --text-light: #9B9795;
    --background: #EDE4E1;
    --background-white: #FAF9F7;
    --background-all: #F5F2F0;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html {
    font-size: 62.5%;
    scroll-behavior: smooth;
}
body {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    line-height: 1.8;
    margin: 0;
    color: var(--text-dark);
    background-color: var(--background-all);
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
}
img {
    max-width: 100%;
    height: auto;
    display: block;
}
a {
    text-decoration: none;
    color: inherit;
    transition: 0.3s;
}
.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
}
.container-wide {
    margin: 0 auto;
    padding: 0;
}
.font-en {
    font-family: "Josefin Sans", sans-serif;
    font-weight: 400;
}
.disp_pc {
    display: block;
}
.disp_sp {
    display: none;
}
@media(max-width: 1439px) { 
    .container {
        width: 90vw;
    }
}
@media(max-width: 768px) { 
    .disp_pc {
        display: none;
    }
    .disp_sp {
        display: block;
    }
}


/* fade-in */
.js-fade-in {
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 0.8s ease, transform 0.8s ease;
}
.js-fade-in.is-visible {
    opacity: 1;
    transform: translateY(0);
}


/* Decoration */
.wave-container {
    position: relative;
    width: 100%;
    line-height: 0;
}
.wave-divider {
    position: absolute;
    width: 100vw;
    height: 100%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
    overflow: hidden;
}
.wave-divider img{
    width: 100vw;
    height: 100%;
    max-width: none;    
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    object-fit: cover;
}
.wave-concept.wave-container {
    aspect-ratio: 1440 / 290;
    margin-bottom: -14vw;
}
.wave-concept .wave-divider {
    top: -6vw;
}
.wave-info.wave-container {
    aspect-ratio: 1440 / 320;
    margin-bottom: -8vw;
}
.wave-info .wave-divider{
    top: -6vw;
}
.wave-footer.wave-container {
    aspect-ratio: 1440 / 110;
    margin-bottom: -8vw;
}
.wave-footer .wave-divider{
    top: -8vw;
}
@media(max-width: 1439px) { 
    .wave-info .wave-divider{
        top: -4vw;
    }
    .wave-info.wave-container {
        margin-bottom: -20vw;
    }
}
@media(max-width: 768px) {
    .wave-concept.wave-container {
        margin-bottom: -10rem;
    }
    .wave-concept .wave-divider {
        top: 7rem;
    }
    .wave-info.wave-container {
        margin-bottom: 2rem;
    }
    .wave-info .wave-divider{
        top: 2rem;
    }
    .wave-footer.wave-container {
        margin-bottom: 0;
    }
    .wave-footer .wave-divider{
        top: -10vw;
    }
}
@media(max-width: 450px) {
    .wave-footer .wave-divider{
        top: -12vw;
    }
}


/*
 * ヘッダー
 */
header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    transition: background-color 0.4s ease, padding 0.4s ease;
}
header.is-scrolled {
    background-color: rgba(250, 249, 247, 0.9);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.05);
}
header.is-scrolled .header__list a {
    color: var(--main-blue);
}
header.is-scrolled .header__list a:hover {
    color: var(--text-light);
}
header.is-scrolled .hamburger .hamburger__line {
    background-color: var(--main-blue);
}

.header__inner {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 40px;
    height: 80px;
}
.header__logo {
    position: relative;
    width: 25rem;
    height: 100%;
}
.header__logo img {
    height: 8rem;
    width: auto;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    transition: opacity 0.4s ease, visibility 0.4s ease;
}
.logo-white {
    opacity: 1;
    visibility: visible;
}
.logo-blue {
    opacity: 0;
    visibility: hidden;
}
header.is-scrolled .logo-white {
    opacity: 0;
    visibility: hidden;
}
header.is-scrolled .logo-blue {
    opacity: 1;
    visibility: visible;
}

.header__nav {
    display: flex;
    align-items: center;
    gap: 40px;
}
.header__list {
    display: flex;
    gap: 30px;
    list-style: none;
    padding-top: 0.5rem;
}
.header__list a {
    text-decoration: none;
    color: #ffffff;
    font-weight: 500;
    letter-spacing: 0.15em;
    text-shadow: 0 0 25px rgba(0, 0, 0, 0.25);;
    transition: all 0.3s ease;
}
.header__list a:hover {
    color: var(--main-blue);
}
@media(max-width: 1439px) {
    .header__inner {
        padding: 1vw 2.7vw;
    }
    .header__logo img {
        height: clamp(62px, 5.5vw, 80px);
    }
    .header__nav {
        gap: 2.7vw;
    }
    .header__list {
        gap: 2vw;
    }
    .header__list a {
        letter-spacing: clamp(1px, 0.1vw, 1.5px);
    }
}
@media(max-width: 768px) {
    .header__inner {
        justify-content: flex-end;
        padding: 30px 20px;
    }
    .header__logo {
        display: none;
    }
    .header__list {
        display: none;
    }
    header.is-scrolled {
        background-color: transparent;
        box-shadow: none;
    }
}


/* 
 * ハンバーガーメニュー
 */
.hamburger {
    position: relative;
    width: 65px;
    height: 20px;
    z-index: 100;
    background: none;
    border: none;
    cursor: pointer;
}

/* 2本線 */
.hamburger__line {
    display: block;
    position: absolute;
    left: 5px;
    width: 65px;
    height: 2px;
    transition: all 0.3s ease;
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.25);
}
.hamburger .hamburger__line {
    background-color: #ffffff;
}
.hamburger__line:nth-child(1) { top: 2px; }
.hamburger__line:nth-child(2) { top: 12px; }

.hamburger:not(.is-open):hover .hamburger__line {
    background-color: var(--main-blue);
}
.hamburger.is-open .hamburger__line {
    background-color: var(--main-blue);
}

.hamburger.is-open .hamburger__line:nth-child(1) {
    transform: translateY(5px) rotate(25deg);
}
.hamburger.is-open .hamburger__line:nth-child(2) {
    transform: translateY(-5px) rotate(-25deg);
}

/* メニュー本体 */
.nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--background);
    z-index: 90;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease, visibility 0.5s ease;

    display: flex;
    align-items: flex-start;
    justify-content: center;
}
.nav.is-open {
    opacity: 1;
    visibility: visible;
}
.global-nav-inner {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    width: 120rem;
    margin: 16rem auto 0 auto;
    transform: translateY(-10px);
    transition: transform 0.6s ease;
}
.nav.is-open .global-nav-inner {
    transform: translateY(0);
}

.global-nav-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.5rem;
}
.global-nav-logo {
    width: 16rem;
    padding-bottom: 2.5rem;
}
.global-nav-info .btn-access{
    width: 250px;
    height: 50px;
}

.global-nav ul { 
    list-style: none;
    color: var(--main-blue);
    padding-left: 6rem;
}
.global-nav2 ul{
    padding-left: 5rem;
    padding-bottom: 1.5rem;
}
.global-nav li {
    font-size: 2.2rem;
    margin-bottom: 0.9rem;
    letter-spacing: 5%;
    transition: all 0.2s ease;
}
.global-nav li:hover {
    color: #99D5E5;
    transform: translateY(-2px);
}
.global-nav li.global-nav-nolink:hover {
    color: inherit;
    transform: none;
    pointer-events: none;
}
.global-nav2 li {
    font-size: 1.6rem;
}
.global-nav li.global-nav-min {
    display: inline-block;
    position: relative;
    font-size: 1.4rem;
    padding-right: 2rem;
    margin-bottom: 0.4rem;
}
.global-nav li.global-nav-min::after {
    content: '';
    position: absolute;
    top: 0.5rem;
    right: 0;
    width: 1.4rem;
    height: 1.2rem;
    background-image: url("../img/icon_link.svg");
    background-repeat: no-repeat;
    background-size: contain;
}

.global-nav .link-instagram {
    padding-left: 3rem;
    margin-left: 5rem;
    color: var(--main-blue);
}
.global-nav .link-instagram::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 2.4rem;
    height: 2.4rem;
    background-image: url("../img/icon_instagram.svg");
    background-repeat: no-repeat;
    background-size: contain;
}
@media(max-width: 1439px) {
    .hamburger {
        width: clamp(50px, 4.5vw, 65px);
    }
    .hamburger__line {
        width: clamp(50px, 3.47vw, 65px);
    }
    .hamburger:not(.is-open):hover .hamburger__line {
        background-color: #ffffff;
    }

    .global-nav-inner {
        width: 95%;
        max-width: 120rem;
    }
    .global-nav-logo {
        width: clamp(150px, 11vw, 160px);
    }
    .global-nav-info .btn-access{
        width: clamp(200px, 17.3vw, 250px);
        font-size: clamp(13px, 0.9vw, 14px);
    }

    .global-nav ul { 
        padding-left: 4.1vw;
    }
    .global-nav2 ul{
        padding-left: 3vw;
    }
    .global-nav li {
        font-size: clamp(18px, 1.5vw, 22px);
    }
    .global-nav2 li {
        font-size: clamp(14px, 1.1vw, 16px);
    }
    .global-nav li.global-nav-min {
        font-size: clamp(13px, 0.9vw, 14px);
    }

    .global-nav .link-instagram {
        padding-left: 3rem;
        margin-left: 3vw;
    }
}
@media(max-width: 1000px) { 
    .global-nav-inner {
        grid-template-columns: 1fr 1.3fr 1.3fr;
    }
}
@media(max-width: 900px) { 
    .global-nav li {
        font-size: 16px;
        letter-spacing: 0;
    }
    .global-nav2 li {
        letter-spacing: 0;
    }
    .global-nav li.global-nav-min {
        letter-spacing: 0;
    }
}
@media(max-width: 768px) {
    .hamburger {
        width: 5rem;
    }
    .hamburger__line {
        width: 5rem;
    }

    .global-nav-inner {
        grid-template-columns: 1fr;
        gap: 2rem;
        width: 95vw;
        max-width: 500px;
        margin: 8rem auto 0 auto;
        text-align: center;
    }
    .global-nav-inner01 { order: 2; }
    .global-nav-inner02 { order: 1; }
    .global-nav-inner03 { order: 3; }


    .global-nav-info {
        gap: 1.5rem;
    }
    .global-nav-logo {
        display: none;
    }
    .global-nav-info .btn-access{
        width: 20rem;
        height: 4.2rem;
        flex: none;
        gap: 2rem;
    }

    .global-nav2 {
        margin: 2rem auto 1rem auto;
    }
    .global-nav ul { 
        padding-left: 0;
    }
    .global-nav2 ul{
        padding-left: 0;
        padding-bottom: 0;
        text-align: left;
    }
    .global-nav li {
        font-size: 2rem;
    }
    .global-nav li.global-nav-min {
        font-size: 1.5rem;
        padding-bottom: 0.6rem;
    }

    .global-nav-info .link-instagram {
        padding-left: 3.2rem;
        margin-left: 0;
        color: var(--main-blue);
    }
    .global-nav-info .link-instagram::before {
        top: 0.3rem;
    }
}


/* 
 * Hero
 */
.fv {
    position: relative;
    overflow: hidden;
}
.fv__inner {
    position: relative;
    width: 100%;
    height: 72rem;
    overflow: hidden;
}
.fv__logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
    width: 30%;
    max-width: 40rem;
}

/* 画像スライダー */
.fv-slider {
    position: relative;
    width: 100%;
    height: 72rem;
    overflow: hidden;
}
.fv-slider__item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    opacity: 0;    
    animation: fv-animation 24s infinite;
}
.fv-slider__item:nth-child(1) { animation-delay: 0s; }
.fv-slider__item:nth-child(2) { animation-delay: 6s; }
.fv-slider__item:nth-child(3) { animation-delay: 12s; }
.fv-slider__item:nth-child(4) { animation-delay: 18s; }
@keyframes fv-animation {
    0% {
        opacity: 0;
        transform: scale(1);
    }
    10% {
        opacity: 1;
    }
    25% {
        opacity: 1;
    }
    35% {
        opacity: 0;
        transform: scale(1.1);
    }
    100% {
        opacity: 0;
    }
}

.fv-decorate {
    position: absolute;
    bottom: -5px;
    right: -5px;
    aspect-ratio: 650 / 250;
}
.fv-decorate img{
    width: 45vw;
    max-width: 800px;
}
@media(max-width: 768px) {
    .fv-slider {
        height: 62rem;
    }
    .fv__inner {
        height: 62rem;
    }
    .fv__logo {
        width: 18rem;
    }
    .fv__image img {
        height: 62rem;
        object-position: 30% 0;
    }
    .fv-decorate img{
        width: 34rem;
    }
}


/* 
 * Topics 
 */
.topics {
    padding: 4rem 0 5rem 0;
    background-color: var(--bg-light);
}
.topics-title {
    display: flex;
    align-items: center;
    gap: 2rem;
    margin-bottom: 3rem;
}
.topics-title h2{
    font-size: 2.2rem;
    color: var(--text-light);
    letter-spacing: 5%;
    font-weight: 500;
}
.topics-title .line {
    flex: 1;
    height: 1px;
    background-color: var(--text-light);
}

.topics-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 4rem;
}
.topic-card {
    position: relative;
}
.topic-card a{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.topic-card h3 {
    font-size: 1.4rem;
    margin: 15px 0 10px;
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: 10%;
    transition: all 0.3s ease;
}
.topic-card:hover h3 {
    color: var(--main-blue);
}
.topic-card .topic-img {
    object-fit: cover;
    overflow: hidden;
}
.topic-date {
    font-size: 1.2rem;
    letter-spacing: 10%;
}
@media(max-width: 1439px) { 
    .topics {
        padding: 2.7vw 0;
    }
    .topics-title {
        gap: 1.38vw;
        margin-bottom: 2vw;
    }

    .topics-grid {
        gap: 2.7vw;
    }
    .topic-card h3 {
        margin: 1vw 0 0.7vw;
    }
}
@media(max-width: 768px) {
    .topics {
        padding: 4rem 0 5rem 0;
    }
    .topics-title {
        margin-bottom: 4rem;
    }
    .topics-title h2{
        font-size: 1.6rem;
    }

    .topics-grid {
        grid-template-columns: 1fr;
        gap: 3rem;
    }
    .topic-card {
        display: flex;
        align-items: flex-end;
        gap: 1.5rem;
    }
    .topic-card h3 {
        margin: 0 0 1rem 0;
        line-height: 1.4;
        letter-spacing: 2%;
    }
    .topic-card .topic-img {
        width: 18rem;
        height: 10rem;
    }
    .topic-card .topic-contents {
        flex: 1;
    }
    .topic-date {
        letter-spacing: 0;
    }
}


/* 
 * Concept Section 
 */
.concept {
    background-color: var(--background-white);
    position: relative;
    padding-bottom: 1rem;
}
.concept-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-areas: 
        "img header"
        "img body";
    gap: 5rem 10rem;
}
.concept-image { grid-area: img; }
.concept-titlesec { grid-area: header; align-self: end; }
.concept-content { grid-area: body; align-self: start; }


.concept-image {
    max-height: 1200px;
    overflow: hidden;
}
.step-slider {
    width: 100%;
    overflow: hidden;
}
.step-slider__inner {
    display: flex;
    width: 600%;
    animation: step-scroll 20s infinite;
}
.step-slider__item {
    width: calc(100% / 6);
}
.step-slider__item img {
    width: 100%;
    object-fit: cover;
}
@keyframes step-scroll {
    /* 1枚目表示 */
    0%, 15% { transform: translateX(0); } 
    /* 2枚目へ移動 */
    20%, 35% { transform: translateX(calc(-100% / 6 * 1)); }
    /* 3枚目へ移動 */
    40%, 55% { transform: translateX(calc(-100% / 6 * 2)); }
    /* 4枚目へ移動 */
    60%, 75% { transform: translateX(calc(-100% / 6 * 3)); }
    /* 5枚目へ移動 */
    80%, 95% { transform: translateX(calc(-100% / 6 * 4)); }
    /* 最後の複製1枚目へ移動し、一瞬で0%へ戻る */
    100% { transform: translateX(calc(-100% / 6 * 5)); }
}

.concept-title {
    display: flex;
    align-items: center;
    gap: 2rem;
    margin-bottom: 5rem;
    width: 56rem;
}
.concept-title h2{
    font-size: 2.2rem;
    color: var(--main-blue);
    letter-spacing: 10%;
    font-weight: 500;
}
.concept-title .line {
    flex: 1;
    height: 1px;
    background-color: var(--main-blue);
}
    
.concept-txt {
    font-size: 6.4rem;
    color: var(--main-blue);
    letter-spacing: 5%;
    line-height: 1.1;
    margin-bottom: 1rem;
    font-weight: 400;
}
.concept-titlesec .lead {
    font-family: "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Noto Serif JP", "MS Mincho", serif;
    font-size: 2.8rem;
    color: var(--main-blue);
    font-weight: 500;
}
.concept-content .text {
    width: 58rem;
    color: var(--text-dark);
    line-height: 1.5;
}
.concept-content .text_jp {
    letter-spacing: 10%;
    margin-bottom: 4rem;
}
.concept-content .text_en {
    letter-spacing: 5%;
}

.concept-decorate {
    position: absolute;
    top: 0;
    right: 0;
    aspect-ratio: 520 / 136;
}
.concept-decorate img{
    width: 32vw;
}
@media(max-width: 1439px) { 
    .concept {
        padding-bottom: 4.16vw;
    }
    .concept-grid {
        gap: 3vw 5vw;
    }

    .concept-titlesec {
        padding-top: 3vw;
    }
    .concept-title {
        gap: 1.38vw;
        margin-bottom: 2.7vw;
        width: 38.8vw;
    }
    .concept-txt {
        font-size: clamp(40px, 4.4vw, 64px);
        margin-bottom: 1.38vw;
    }
    .concept-titlesec .lead {
        font-size: clamp(18px, 1.94vw, 28px);
    }
    .concept-content .text {
        width: 38.8vw;
        font-size: 1.4rem;
        margin-bottom: 1.38vw;
    }
    .concept-content .text_en {
        margin-bottom: 4vw;
    }
}
@media(max-width: 920px) { 
    .concept-grid {
        align-items: flex-end;
    }
}
@media(max-width: 768px) {
    .concept {
        padding: 12rem 0 16rem 0;
    }   
    .concept-grid {
        grid-template-columns: 1fr;
        grid-template-areas: 
            "header"
            "img"
            "body";
        gap: 0;
    }
    .concept-image {
        height: 110vw;
    }
    .concept-image img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .concept-titlesec {
        width: 90vw;
        margin: 0 auto;
        padding-top: 0;
    }
    .concept-content {
        width: 90vw;
        margin: 0 auto;
        padding-top: 3rem;
    }
    .concept-title {
        margin-bottom: 5rem;
        width: 100%;
    }
    .concept-title h2{
        font-size: 1.6rem;
    }
    
    .concept-txt {
        font-size: 4.2rem;
        line-height: 1.1;
    }
    .concept-titlesec .lead {
        font-size: 2rem;
        margin-bottom: 3rem;
    }
    .concept-content .text {
        width: 100%;
        margin-bottom: 2.5rem;
    }
    .concept-content .text_jp {
        text-align: justify;
    }
    .concept-content .text_en {
        width: 90%;
        margin: 0 auto;
        font-size: 1.1rem;
    }

    .concept-decorate img{
        width: 26rem;
    }
}


/* 
 * Menu Section
 */
.menu-wrap {
    position: relative;
    padding: 12rem 0 0 0;
    z-index: 1;
}
.menu-section {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 12rem;
}
.menu-section.reverse {
    flex-direction: row-reverse;
}
.menu-content {
    flex: 1 1 46rem;
    max-width: 46rem;
}
.menu-image {
    flex: 1 1 74rem;
    max-width: 74rem;
}
.menu-image img {
    border-radius: 5rem 0;
    width: 100%;
    height: 42rem;
    object-fit: cover;
}
.menu-content-inner {
    margin: 0 auto;
    padding-top: 4rem;
    text-align: center;
}
.menu-content h3 {
    font-size: 4rem;
    color: var(--main-blue);
    margin-bottom: 1rem;
    letter-spacing: 5%;
}
.menu-content .text {
    width: 34rem;
    max-width: 100%;
    color: var(--text-dark);
    margin: 0 auto 2rem auto;
}
.menu-content .text_jp {
    font-size: 1.2rem;
    letter-spacing: 10%;
    line-height: 1.6;
}
.menu-content .text_en {
    font-size: 1.4rem;
    letter-spacing: 5%;
    line-height: 1.4;
}

.btn-more {
    display: inline-block;
    color: var(--main-blue);
    font-size: 1.4rem;
    letter-spacing: 5%;
    line-height: 1.4;
    border-bottom: 1px solid var(--main-blue);
    padding-top: 5rem;
    transition: all 0.3s ease;
}
.btn-more:hover {
    color: #99D5E5;
    border-bottom: 1px solid #99D5E5;
    transform: translateY(-2px);
}

.menu-decorate01 {
    position: absolute;
    top: 36vw;
    right: 0;
    aspect-ratio: 650 / 340;
    z-index: -1;
}
.menu-decorate01 img{
    width: 45vw;
}
.menu-decorate02 {
    position: absolute;
    top: 58vw;
    left: 0;
    aspect-ratio: 650 / 340;
    z-index: -1;
}
.menu-decorate02 img{
    width: 45vw;
}
.menu-decorate03 {
    position: absolute;
    top: 75vw;
    left: 0;
    aspect-ratio: 650 / 290;
    z-index: -1;
}
.menu-decorate03 img{
    width: 45vw;
}
.menu-decorate04 {
    position: absolute;
    bottom: -25vw;
    right: 0;
    aspect-ratio: 650 / 340;
}
.menu-decorate04 img{
    width: 45vw;
}
@media(max-width: 1439px) { 
    .menu-wrap {
        padding: 4vw 0 0 0;
    }
    .menu-section {
        margin-bottom: 8.3vw;
    }
    .menu-content {
        flex: 1 1 32vw;
        max-width: 36vw;
    }
    .menu-image {
        flex: 1 1 51.38vw;
        max-width: 51.38vw;
    }
    .menu-image img {
        border-radius: 3.47vw 0;
        height: 29.16vw;
    }
    .menu-content-inner {
        width: auto;
        max-width: 32rem;
    }
    .menu-content h3 {
        font-size: clamp(24px, 2.7vw, 40px);
        margin-bottom: 1.38vw;
    }
    .menu-content .text {
        margin-bottom: 1.38vw;
    }
}
@media(max-width: 768px) {
    .menu-wrap {
        padding: 12rem 0 0 0;
    }
    .menu-section {
        flex-direction: column-reverse;
        margin-bottom: 7rem;
    }
    .menu-section.reverse {
        flex-direction: column-reverse;
    }
    .menu-content {
        flex: auto;
        max-width: 100%;
    }
    .menu-image {
        flex: auto;
        max-width: 100%;
    }
    .menu-image img {
        border-radius: 5rem 0;
        height: 22rem;
    }
    .menu-content-inner {
        padding-top: 2rem;
    }
    .menu-content h3 {
        font-size: 2.8rem;
        margin-bottom: 0.5rem;
    }
    .menu-content .text {
        width: 32rem;
        max-width: 100%;
        margin: 0 auto 1.5rem auto;
        text-align: left;
    }
    .menu-content .text_en {
        font-size: 1.1rem;
    }

    .btn-more {
        padding-top: 2.5rem;
    }

    .menu-decorate01 {
        top: 98rem;
    }
    .menu-decorate01 img{
        width: 38rem;
    }
    .menu-decorate02 {
        top: 55rem;
    }
    .menu-decorate02 img{
        width: 27rem;
    }
    .menu-decorate03 {
        top: auto;
        bottom: -76rem;
        z-index: -1;
    }
    .menu-decorate03 img{
        width: 27rem;
    }
    .menu-decorate04 {
        bottom: -110vw;
    }
    .menu-decorate04 img{
        width: 21rem;
    }
}


/* 
 * Access Section
 */
.access {
    position: relative;
    padding: 2rem 0 0 0;
}

.access-title {
    display: flex;
    align-items: center;
    gap: 2rem;
    margin-bottom: 3rem;
}
.access-title h2 {
    font-size: 3.2rem;
    color: var(--main-blue);
    font-weight: 500;
    letter-spacing: 0.1em;
}
.access-title .line {
    flex: 1;
    height: 1px;
    background-color: var(--main-blue);
}

.access-content {
    display: flex;
    gap: 8rem;
    position: relative;
    z-index: 2;
}
.map-side {
    width: 56rem;
    position: relative;
    z-index: 2;
}
.map-box {
    height: 37rem;
    overflow: hidden;
}
.map-side .text {
    font-size: 1.4rem;
    color: var(--text-dark);
}
.map-side .text_jp {
    letter-spacing: 10%;
    margin-top: 3rem;
}
.map-side .text_en {
    letter-spacing: 5%;
}
.map-side .maplink {
    position: relative;
    color: var(--main-blue);
    font-size: 1.4rem;
    letter-spacing: 5%;
    padding-left: 2.5rem;
    margin-top: 1rem;
    transition: all 0.2s ease;
}
.map-side .maplink a{
    text-decoration: underline;
}
.map-side .maplink:hover {
    color: #99D5E5;
    transform: translateY(-2px);
}
.map-side .maplink::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 1.4rem;
    height: 1.9rem;
    background-image: url("../img/icon_mappin.svg");
    background-repeat: no-repeat;
    background-size: contain;
}

.access-info-table {
    flex: 1;
    position: relative;
    z-index: 1;
}
.info-label {
    width: 10.5rem;
    flex-shrink: 0;
    font-size: 1.4rem;
    letter-spacing: 10%;
}
.info-label span.font-en {
    font-size: 1.2rem;
    letter-spacing: 10%;
}
.info-item {
    display: flex;
    padding: 0.5rem 0 2.5rem 0;
    font-size: 1.4rem;
    letter-spacing: 10%;
    line-height: 2.2rem;
}
.info-item .font-en {
    font-size: 1.4rem;
    letter-spacing: 5%;
}
.info-item-access {
    display: inline-block;
    padding-top: 1.5rem;
}
.access-btn {
    width: 52rem;
    display: flex;
    gap: 2rem;
    margin-top: 3rem;
    font-size: 1.4rem;
    letter-spacing: 5%;
    position: relative;
    z-index: 2;
}
.btn-access {
    position: relative;
    flex: 1;
    border: 1px solid var(--main-blue);
    color: var(--main-blue);
    text-align: center;
    padding: 12px 5px;
    border-radius: 4rem;
    font-size: 1.4rem;
    font-weight: 500;
    transition: all 0.3s ease;
}
.btn-access span{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}
.btn-access:hover {
    color: var(--background);
    background-color: var(--main-blue);
    transform: translateY(-2px);
}

.access-decorate {
    position: absolute;
    top: 7vw;
    left: 0;
    aspect-ratio: 650 / 340;
    z-index: -1;
}
.access-decorate img{
    width: 45vw;
}
@media(max-width: 1439px) { 
    .access {
        padding: 8.3vw 0 13.8vw 0;
    }
    .access-title {
        gap: 1.38vw;
        margin-bottom: 3.47vw;
    }

    .access-content {
        gap: 4vw;
    }
    .map-side {
        width: 38.8vw;
    }
    .map-box {
        height: 24.3vw;
    }
    .map-side .text_jp {
        margin-top: 2vw;
    }

    .info-label {
        width: 9rem;
    }
    .info-item {
        padding: 1vw 0;
    }
    .access-btn {
        width: 48vw;
        gap: 1vw;
        margin-top: 2vw;
    }
    .btn-access {
        font-size: clamp(10px, 0.97vw, 14px);
    }

    .access-decorate {
        top: 14vw;
    }
}
@media(max-width: 768px) {
    .access {
        padding: 2rem 0 0 0;
    }
    .access-title {
        margin-bottom: 2rem;
    }
    .access-title h2 {
        font-size: 1.6rem;
    }

    .access-content {
        flex-direction: column;
        gap: 1.5rem;
    }
    .map-side {
        width: 100%;
    }
    .map-box {
        height: 23rem;
    }
    .map-side .text_jp {
        letter-spacing: 2%;
    }
    .map-side .text_en {
        font-size: 1.2rem;
    }
    .map-side .maplink {
        width: 12rem;
        margin: 1rem 0 0 auto;
    }

    .info-label {
        width: 9rem;
    }
    .info-item {
        padding: 1.5rem 0 0.5rem 0;
        letter-spacing: 2%;
    }
    .info-item-access {
        font-size: 1.2rem!important;
        line-height: 1.4;
        padding-top: 1rem;
    }
    .access-btn {
        width: 100%;
        max-width: 39rem;
        gap: 3.5vw;
        margin-top: 6rem;
        font-size: 1.15rem;
        letter-spacing: 0;
    }
    .btn-access {
        padding: 7px 0;
        font-size: 1.2rem;
    }

    .access-decorate {
        top: -20vw;
    }
    .access-decorate img{
        width: 36rem;
    }
}


/* 
 * news Section 
 */
.news {
    padding: 6rem 0 18rem 0;
    background-color: var(--background-white);
}
.news-content {
    display: flex;
    justify-content: space-between;

}

.news-title  {
    flex: 1;
    z-index: 2;
}
.news-title h2{
    font-size: 3.2rem;
    letter-spacing: 5%;
    line-height: 1.4;
}
.news-title p{
    font-size: 1.2rem;
}

.news-inner {
    width: 78rem;
    margin-top: 6.5rem;
}
.info-row {
    display: flex;
    padding: 1.8rem 0;
    border-bottom: 1px solid var(--background);
    font-size: 1.4rem;
    letter-spacing: 10%;
    transition: all 0.2s ease;
}
.info-row:hover {
    color: var(--main-blue);
}
.info-date {
    width: 12rem;
}
.info-title {
    flex: 1;
}

.news-btn-more {
    color: var(--main-blue);
    font-size: 1.4rem;
    letter-spacing: 10%;
    line-height: 2;
    padding-top: 2.5rem;
    text-align: right;
    transition: all 0.2s ease;
}
.news-btn-more a{
    display: inline-block;
    border-bottom: 1px solid var(--main-blue);
    transition: all 0.2s ease;
}
.news-btn-more:hover {
    color: #99D5E5;
    transform: translateY(-2px);
}
.news-btn-more:hover a{
    border-bottom: 1px solid #99D5E5;
}

@media(max-width: 1439px) { 
    .news {
        padding: 7.5vw 0 8.3vw 0;
    }

    .news-inner {
        width: 56vw;
        margin-top: 5.5vw;
    }

    .info-row {
        padding: 1.38vw 0;
    }
    .info-date {
        width: 11vw;
    }
}
@media(max-width: 768px) {
    .news {
        padding: 4rem 0 8rem 0;
    }
    .news-content {
        flex-direction: column;
    }

    .news-title h2{
        font-size: 1.6rem;
    }
    .news-title p{
        font-size: 1rem;
    }

    .news-inner {
        width: 100%;
        margin-top: 4rem;
    }
    .info-row {
        flex-direction: column;
        padding: 1.8rem 0;
    }
    .info-date {
        width: 100%;
        font-size: 1.2rem;
    }
    .info-title {
        flex: 1;
    }
}


/* 
 * news 共通
 */
.news-meta {
    display: flex;
    align-items: center;
    font-size: 1.4rem;
    letter-spacing: 10%;
    margin-bottom: 2.5rem;
}
.news-meta-date + .news-meta-cate::before {
    content: "/";
    margin: 0 2rem;
}
@media(max-width: 1439px) {
    .news-meta {
        margin-bottom: 1.7vw;
    }
    .news-meta-date + .news-meta-cate::before {
        margin: 0 1.4vw;
    }
}
@media(max-width: 768px) {
    .news-meta {
        margin-bottom: 1rem;
    }
}

/* 
 * news アーカイブページ
 */
/* fv */
.news-archive-fv {
    position: relative;
}
.news-archive-fv .fv__inner {
    position: relative;
    width: 100%;
    height: 46rem;
    overflow: hidden;
}
.news-archive-fv .fv__title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
    font-size: 4rem;
    letter-spacing: 5%;
    color: #ffffff;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.news-archive-fv .fv__image img {
    width: 100%;
    height: 46rem;
    object-fit: cover;
}
@media(max-width: 1439px) {
    .news-archive-fv .fv__title {
        font-size: clamp(28px, 2.7vw, 40px);
    }
}
@media(max-width: 768px) {
    .news-archive-fv .fv__inner {
        height: 34rem;
    }
    .news-archive-fv .fv__title {
        top: 40%;
        font-size: 2rem;
    }
    .news-archive-fv .fv__image img {
        height: 34rem;
    }
}

/* パンくす・カテゴリ */
.news-breadcrumbs-category {
    padding: 8rem 0 6rem 0;
}
.news-breadcrumbs-category .container{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.breadcrumb__list {
    display: flex;
    flex-wrap: wrap;
    font-size: 1.2rem;
    letter-spacing: 10%;
}
.breadcrumb__item {
    display: flex;
    align-items: center;
}
.breadcrumb__item + .breadcrumb__item::before {
    content: "/";
    margin: 0 2rem;
}
.breadcrumb__item a {
    text-decoration: none;
    transition: opacity 0.3s;
}
.breadcrumb__item span {
    text-decoration: underline;
    text-underline-offset: 4px;
}
.category-filter__list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 2.5rem;
    list-style: none;
    padding: 0;
}

.category-filter__item a {
    display: block;
    padding: 1rem 2.5rem 0.7rem 2.5rem;
    min-width: 11rem;
    text-align: center;
    text-decoration: none;
    font-size: 1.4rem;
    letter-spacing: 5%;
    color: var(--main-blue);
    border: 1px solid var(--main-blue);
    border-radius: 100vh;
    transition: all 0.3s ease;
}
.category-filter__item a:hover {
    color: #ffffff;
    background-color: var(--main-blue);
}
.category-filter__item.is-active a {
    background-color: var(--main-blue);
    color: #ffffff;
    pointer-events: none;
}
@media(max-width: 1439px) {
    .news-breadcrumbs-category {
        padding: 5.5vw 0 4vw 0;
    }
    .breadcrumb__item + .breadcrumb__item::before {
        margin: 0 1.4vw;
    }
    .breadcrumb__item span {
        text-decoration: underline;
        text-underline-offset: 4px;
    }
    .category-filter__list {
        gap: 1.8vw;
    }
}
@media(max-width: 768px) {
    .news-breadcrumbs-category {
        padding: 4rem 0;
    }
    .breadcrumb__item + .breadcrumb__item::before {
        margin: 0 0.8vw;
    }
    .news-breadcrumbs-category .container{
        align-items: flex-start;
        gap: 2rem;
        flex-direction: column;
    }
    .breadcrumb__list {
        font-size: 1.1rem;
        letter-spacing: 0;
    }
    .news-category {
        width: 100%;
    }
    .category-filter__list {
        justify-content: flex-start;
        gap: 1rem;
    }
    .category-filter__item a {
        padding: .6rem 1rem .2rem 1rem;
        min-width: 0;
    }
}



/* お知らせ一覧 */
.news-archive {
    position: relative;
    overflow: hidden;
    padding-bottom: 8rem;
}
.news-archive-parts {
    display: flex;
    align-items: center;
    gap: 4rem;
    padding: 6rem 0;
    border-bottom: solid 1px var(--background);
}
.news-archive-img {
    width: 38rem;
    height: 21.5rem;
    border-radius: 32px 0;
    object-fit: cover;
    overflow: hidden;
}
.news-archive-info {
    flex: 1;
    padding-right: 40px;
}
.news-archive-info h3 {
    font-size: 2rem;
    font-weight: 400;
    letter-spacing: 10%;
    margin-bottom: 1.5rem;
}
.news-archive-txt {
    font-size: 1.4rem;
    letter-spacing: 10%;
}
.news-archive-more {
    color: var(--main-blue);
    font-size: 1.4rem;
    letter-spacing: 5%;
    line-height: 2;
    padding-top: 0.5rem;
    text-align: right;
    transition: all 0.2s ease;
}
.news-archive-more a{
    display: inline-block;
    border-bottom: 1px solid var(--main-blue);
    transition: all 0.2s ease;
}
.news-archive-more:hover {
    color: #99D5E5;
}
.news-archive-more:hover a{
    border-bottom: 1px solid #99D5E5;
}
@media(max-width: 1439px) {
    .news-archive-parts {
        gap: 2.7vw;
        padding: 4.16vw 0;
    }
    .news-archive-img {
        width: 26.4vw;
        height: 15vw;
    }
    .news-archive-info {
        padding-right: 2.7vw;
    }
}
@media(max-width: 768px) {
    .news-archive-parts {
        flex-direction: column;
        gap: 2rem;
        padding: 6rem 0;
    }
    .news-archive-img {
        width: 100%;
        aspect-ratio: 390 / 220;
        height: auto;
    }
    .news-archive-info {
        padding-right: 0;
    }
    .news-archive-info h3 {
        font-size: 1.8rem;
        letter-spacing: 2%;
        margin-bottom: 1.5rem;
    }
    .news-archive-txt {
        letter-spacing: 2%;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
    }
    .news-archive-more {
        padding-top: 2.5rem;
    }
}


/* ページネーション */
.pagination {
    margin: 10rem auto 20rem auto;
}
.pagination__list {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    gap: 2rem;
}
.pagination__item {
    font-size: 1.4rem;
    font-weight: 500;
    color: var(--main-blue);
}
.pagination__item a {
    text-decoration: none;
    color: var(--main-blue);
    transition: opacity 0.3s;
}
.pagination__item a:hover {
    opacity: 0.8;
}
.pagination__item.current span {
    text-decoration: underline;
    text-underline-offset: 6px;
    text-decoration-thickness: 1px;
}
.is-prev, .is-next {
    display: flex;
    align-items: center;
    gap: 10px;
    letter-spacing: 0.1em;
}
.pagination__item.disabled {
    opacity: 0.3;
    pointer-events: none;
}
@media(max-width: 768px) {
    .pagination {
        margin: 10rem auto 8rem auto;
    }
    .pagination__list {
        gap: 3rem;
    }
}


/* 
 * news シングルページ
 */
.news-single {
    position: relative;
    overflow: hidden;
    padding-bottom: 8rem;
}
.news-single-sec {
    width: 88%;
    max-width: 1000px;
    margin: 2rem auto 12rem auto;
}
.news-single-info h3{
    font-size: 2rem;
    font-weight: 400;
    letter-spacing: 10%;
}
.news-single-img {
    width: 100%;
    overflow: hidden;
    margin-top: 1.5rem;
}
.news-single-img img{
    width: 100%;
    max-width: none;
    object-fit: cover;
}
@media(max-width: 1439px) {
    .news-single-sec {
        width: 90%;
        max-width: 1000px;
        margin: 1.4vw auto 8.3vw auto;
    }
    .news-single-info h3{
        font-size: 2rem;
    }
}
@media(max-width: 768px) {
    .news-single-sec {
        width: 100%;
        margin: 1rem auto 12rem auto;
    }
    .news-single-info h3{
        font-size: 1.8rem;
        letter-spacing: 2%;
    }
}


.news-single-p {
    width: 90%;
    max-width: 800px;
    margin: 4rem auto;
    font-size: 1.4rem;
    letter-spacing: 10%;
    line-height: 2.2;
}
.news-single-col {
    display: flex;
    align-items: center;
    gap: 6rem;
    margin: 4rem auto;
}
.news-single-col-img {
    width: 48rem;
}
.news-single-col-txt {
    flex: 1;
    font-size: 1.4rem;
    letter-spacing: 10%;
    line-height: 2.2;
}
@media(max-width: 1439px) {
    .news-single-col {
        gap: 4vw;
    }
    .news-single-col-img {
        width: 33vw;
    }
}
@media(max-width: 768px) {
    .news-single-p {
        width: 90%;
        margin: 3rem auto;
        font-size: 1.2rem;
        letter-spacing: 2%;
    }
    .news-single-col {
        flex-direction: column;
        gap: 3rem;
        margin: 3rem auto;
    }
    .news-single-col-img {
        width: 100%;
    }
    .news-single-col-txt {
        width: 90%;
        font-size: 1.2rem;
        letter-spacing: 2%;
    }
}


/* 戻るボタン */
.news-single-back {
    color: var(--main-blue);
    font-size: 1.4rem;
    letter-spacing: 10%;
    line-height: 2;
    padding-top: 0.5rem;
    margin: 20rem auto 12rem auto;
    text-align: center;
    transition: all 0.2s ease;
}
.news-single-back a{
    display: inline-block;
    border-bottom: 1px solid var(--main-blue);
    transition: all 0.2s ease;
}
.news-single-back:hover {
    color: #99D5E5;
}
.news-single-back:hover a{
    border-bottom: 1px solid #99D5E5;
}
@media(max-width: 1439px) {
    .news-single-back {
        margin: 14vw auto 8.3vw auto;
    }
}


/* 
 * お知らせ 共通あしらい 
 */
.news-decorate01 {
    position: absolute;
    top: 4rem;
    left: 0;
    aspect-ratio: 650 / 340;
    z-index: -1;
}
.news-decorate01 img{
    width: 45vw;
}
.news-decorate02 {
    position: absolute;
    top: 18rem;
    right: 0;
    aspect-ratio: 650 / 340;
    z-index: -1;
}
.news-decorate02 img{
    width: 45vw;
}
.news-decorate03 {
    position: absolute;
    top: 52rem;
    left: 0;
    aspect-ratio: 810 / 600;
    z-index: -1;
}
.news-decorate03 img{
    width: 56vw;
}
.news-decorate04 {
    position: absolute;
    top: 110rem;
    right: 0;
    aspect-ratio: 650 / 290;
    z-index: -1;
}
.news-decorate04 img{
    width: 45vw;
    transform: rotateY(180deg);
}
.news-decorate05 {
    position: absolute;
    top: 170rem;
    left: 0;
    aspect-ratio: 650 / 340;
    z-index: -1;
}
.news-decorate05 img{
    width: 45vw;
}
.news-decorate06 {
    position: absolute;
    bottom: -9rem;
    right: 0;
    aspect-ratio: 720 / 370;
    z-index: -1;
}
.news-decorate06 img{
    width: 45vw;
}
@media(max-width: 768px) {
    .news-decorate01 {
        top: 40rem;
    }
    .news-decorate01 img{
        width: 27rem;
    }
    .news-decorate02 {
        top: 88rem;
    }
    .news-decorate02 img{
        width: 38rem;
    }
    .news-decorate03 {
        display: none;
    }
    .news-decorate04 {
        top: 210rem;
    }
    .news-decorate04 img{
        width: 38rem;
    }
    .news-decorate05 {
        top: auto;
        bottom: 28rem;
    }
    .news-decorate05 img{
        width: 28rem;
    }
    .news-decorate06 {
        bottom: -24vw;
    }
    .news-decorate06 img{
        width: 90vw;
    }
}


/* 
 * Footer 
 */
footer {
    padding: 2rem 0 8rem 0;
    background-color: var(--background);
    position: relative;
}
footer .container {
    color: var(--main-blue);
}
.footer-grid {
    display: grid;
    grid-template-columns: 1.1fr 1.1fr 1.1fr 1fr;
    grid-template-areas: "logo main links01 links02";
    gap: 4rem;
    margin: 4rem auto 3rem auto;
    position: relative;
    z-index: 1;
}
.footer-logo { grid-area: logo; }
.footer-nav01    { grid-area: main; }
.footer-nav02   { grid-area: links01; }
.footer-nav03  { grid-area: links02; }

.footer-logo {
    width: 16rem;
    padding-top: 0.5rem;
}
.footer-nav ul { 
    list-style: none; 
    position: relative;
    z-index: 2;
}
.footer-nav li {
    margin-bottom: 0.9rem;
    letter-spacing: 5%;
    transition: all 0.2s ease;
}
.footer-nav li:hover {
    color: #99D5E5;
}
.footer-nav li.footer-nav-nolink:hover {
    color: inherit;
    pointer-events: none;
}
.footer-nav li.footer-nav-min {
    display: inline-block;
    position: relative;
    font-size: 1.4rem;
    padding-right: 2rem;
    margin-bottom: 0.4rem;
}
.footer-nav li.footer-nav-min::after {
    content: '';
    position: absolute;
    top: 0.5rem;
    right: 0;
    width: 1.4rem;
    height: 1.2rem;
    background-image: url("../img/icon_link.svg");
    background-repeat: no-repeat;
    background-size: contain;
}

.footer-bottom {
    display: flex;
    justify-content: space-between;
}
.link-instagram {
    position: relative;
    padding-left: 2.8rem;
    transition: all 0.2s ease;
}
.link-instagram:hover {
    color: #99D5E5;
    transform: translateY(-2px);
}
.link-instagram::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 2.4rem;
    height: 2.4rem;
    background-image: url("../img/icon_instagram.svg");
    background-repeat: no-repeat;
    background-size: contain;
}
.copyright {
    font-size: 1.2rem;
    letter-spacing: 5%;
}
@media(max-width: 1439px) { 
    footer .container {
        font-size: clamp(14px, 1.1vw, 16px);
    }
    .footer-grid {
        gap: 2.7vw;
        margin: 2.7vw auto;
    }

    .footer-logo {
        width: 11.1vw;
    }
    .footer-nav li.footer-nav-min {
        font-size: clamp(12px, 0.97vw, 14px);
    }
}
@media(max-width: 1000px) { 
    .footer-grid {
        grid-template-columns: 1fr 1fr 1.2fr 1.2fr;
        gap: 1vw;
    }
}
@media(max-width: 768px) {
    footer {
        padding: 2rem 0 4rem 0;
    }
    .footer-grid {
        grid-template-columns: 1fr 1.2fr;
        grid-template-areas: 
            "logo  logo"
            "main  links01"
            "main  links02";
        gap: 1rem 0.5rem;
        margin: 2rem auto 4rem auto;
    }

    .footer-logo {
        width: 16rem;
        margin: 0 auto 5rem auto;
    }
    .footer-nav li {
        margin-bottom: 1.4rem;
        line-height: 1.2;
        letter-spacing: 2%;
    }
    .footer-nav01 li {
        margin-bottom: 2rem;
    }
    .footer-nav li.footer-nav-min {
        font-size: 1.4rem;
        margin-bottom: 0.8rem;
        letter-spacing: 0;
    }
    .footer-nav li.footer-nav-min::after {
        top: 0;
    }

    .footer-bottom {
        flex-direction: column;
        align-items: flex-end;
    }
    .link-instagram {
        position: relative;
        padding-left: 2.8rem;
        transition: all 0.2s ease;
    }
    .copyright {
        font-size: 1.1rem;
        margin-top: 1rem;
    }
}